mods.PlatinumStrawberry.name=Plat-Berry Asset Pack

# Platinum Strawberry
entities.PlatinumStrawberry/PlatinumStrawberry.placements.name.default=Platinum Strawberry

# Platinum Strawberry Collect Trigger
triggers.PlatinumStrawberry/PlatBerryCollectTrigger.placements.name.default=Platinum Berry Collection

# Platinum Strawberry Collect Trigger
triggers.PlatinumStrawberry/DetachPlatberryTrigger.placements.name.default=Detach Platinum Berry

# Platinum Block
entities.PlatinumStrawberry/PlatinumBlock.placements.name.default=Platinum Block

# Platinum Badeline Boost
entities.PlatinumStrawberry/PlatinumBadelineBoost.placements.name.default=Platinum Badeline Boost
